*{
	box-sizing: border-box;
}
body{
	background-image: url("R.jpg") ;
	margin: 0px;
	padding: 0px;
	font-size: 20px;
}
.header{
	height: 8vh;
	width: ;
	background: #8A2BE2;

}
.menu1{
	height: 8px;
	display: flex;
	color: #eee;
	align-items: center;
	font-size: 2rem;
	transition: .4s
	cursor:pointer;
	justify-content: center;
	
}
.menu1:hover{
	background-color: #000000
}
.drop{
	height: 100%;
	padding: 30px;
	

}
main.index{
	height: 87vh;
	display: grid;
	grid-template-columns:2fr 5fr 2fr;
}
main.index > div{
	border-right: 1px solid black;
	display: flex;
	justify-content: center;
}
main.index > div: nth-child(1) img{
	width: 100px;
	height: 100px
	border-right:10%;
	transition: .4s;
}
.yu{
	height: 100vh
	width:50vh;
}
.ggf{
	margin: 10px;
	height: 100% ;
	width: 30%;
	background-color: black;
	display: inline-block;
	color: red;
}
.g{
	margin: 10px;
	height: 100% ;
	width: 30%;
	display: inline-block;
	color: red;
}
.niz{
	background-color: #2F4F4F	;
}
.redtext{
	color: red;
}